function FileData_Pairs(x)
{
x.t("columns","determines");
x.t("columns","number");
x.t("columns","click");
x.t("right","column");
x.t("clear","clear");
x.t("clear","values");
x.t("table","(pressure)");
x.t("table","enter");
x.t("table","(s)");
x.t("close","window");
x.t("left","column");
x.t("list","select");
x.t("determines","resolution");
x.t("add","ignition");
x.t("pressure","table");
x.t("pressure","axis");
x.t("pressure","configuration");
x.t("pressure","value");
x.t("axis","table");
x.t("cancel","close");
x.t("entered","pressure");
x.t("window","changes");
x.t("window","enter");
x.t("window","click");
x.t("map","tools");
x.t("resolution","pressure");
x.t("select","map");
x.t("select","number");
x.t("minimum","pressure");
x.t("minimum","value");
x.t("accept","changes");
x.t("number","columns");
x.t("maximum","pressure");
x.t("maximum","value");
x.t("changes","click");
x.t("(pressure)","add");
x.t("(pressure)","select");
x.t("enter","minimum");
x.t("enter","maximum");
x.t("click","clear");
x.t("click","cancel");
x.t("click","accept");
x.t("click","interpolate");
x.t("interpolate","interpolate");
x.t("interpolate","values");
x.t("configuration","window");
x.t("tools","pressure");
x.t("value","entered");
x.t("value","minimum");
x.t("value","maximum");
x.t("value","far");
x.t("far","right");
x.t("far","left");
x.t("drop-down","list");
x.t("(s)","add");
x.t("(s)","using");
x.t("ignition","table");
x.t("values","click");
x.t("values","remaining");
x.t("column","value");
x.t("using","drop-down");
x.t("remaining","columns");
}
